
.frm {top:20%;left:50%;min-width:0;_width:0;background-color:#fff;}
.frm .frm_sub {position:relative;overflow:hidden;_height:100%;}
.frm .frm_sub .rb {position:absolute;right:0;bottom:0;width:100%;height:100%;background:url(/img/en/common/frm.gif) no-repeat 100% 100%;}
.frm .frm_sub .lb {position:absolute;bottom:0;left:0;width:10px;height:100%;background:url(/img/en/common/frm.gif) no-repeat 0 100%;}
.frm .frm_sub .rt {position:absolute;top:0;right:0;width:100%;height:10px;height:35px;background:url(/img/en/common/frm.gif) no-repeat 100% 0;}
.frm .frm_sub .lt {position:absolute;top:0;left:0;width:10px;height:10px;height:35px;background:url(/img/en/common/frm.gif) no-repeat 0 0;}
.frm .frm_sub .frm_title {position:relative;width:100%;height:31px;}
.frm .frm_title_left {float:left;margin-top:10px;padding-left:15px;}
.frm .frm_title_right {float:right;margin-top:7px;width:70px;padding-right:7px;text-align:right;}
.frm .frm_content {position:relative;clear:both;margin-top:0;padding:10px;text-align:center;_width:100%;}
.frm .frm_content_padding {position:relative;clear:both;margin:2px 10px 10px;padding:25px 20px 0;text-align:center;_width:100%;}
.frm .frm_buttons {padding:20px 0;text-align:center;}

.frm2 {top:20%;left:50%;min-width:0;_width:0;margin-bottom:10px;}
.frm2 .frm_sub {position:relative;overflow:hidden;_height:100%;}
.frm2 .frm_sub .rb {position:absolute;right:0;bottom:0;width:100%;height:100%;background:url(/img/en/common/frm2.gif) no-repeat 100% 100%;}
.frm2 .frm_sub .lb {position:absolute;bottom:0;left:0;width:15px;height:100%;background:url(/img/en/common/frm2.gif) no-repeat 0 100%;}
.frm2 .frm_sub .rt {position:absolute;top:0;right:0;width:100%;height:5px;height:39px;background:url(/img/en/common/frm2.gif) no-repeat 100% 0;}
.frm2 .frm_sub .lt {position:absolute;top:0;left:0;width:15px;height:5px;height:39px;background:url(/img/en/common/frm2.gif) no-repeat 0 0;}
.frm2 .frm_sub .frm_title {position:relative;width:100%;height:37px;}
.frm2 .frm_title_left {float:left;margin-top:15px;padding-left:20px;font-size:11pt;font-family:Calibri;font-weight:bold;color:#fff;}/*Calibri, Candara, Segoe, Geneva, Tahoma, Arial, sans-serif*/
.frm2 .frm_title_right {position:relative;float:right;margin-top:9px;width:70px;padding-right:9px;text-align:right;}
.frm2 .frm_title_right .btn_more {position:absolute;top:9px;right:20px;}
.frm2 .frm_title_right .btn_admin {position:absolute;top:5px;right:15px;}
.frm2 .frm_content {position:relative;clear:both;margin-top:0;padding:5px;text-align:center;_width:100%;}
.frm2 .frm_buttons {padding:20px 0;text-align:center;}
